3 Replies Latest reply on Aug 19, 2006 6:48 PM by Ian McCallum

    XDoclet error

    Kent Zhou Newbie

      I did not change anything it is ok. After I try to deploy example fibo, then comback tu run XDoclet, I got the error as:

      Java.lang.UnsupportedClassVersionError: xjavadoc/ant/XJavadocTask (Unsupported major.minor version 49.0)

      What happened to JBossIDE-1.5.1.GA? (JDK 2sdk1.4.2_09, JBOSS jboss-4.0.4.GA)